在linux系统可以用QQ么?

为当前最终发行版之前的所有版本提供支持
回复
头像
bupo
帖子: 27
注册时间: 2007-08-31 21:30
送出感谢: 0
接收感谢: 0
联系:

在linux系统可以用QQ么?

#1

帖子 bupo » 2007-09-03 14:54

在linux系统可以用QQ么?
本人刚装完ubuntu,想用QQ聊天,不知要安装什么版本的?
谢谢
gtr999
帖子: 107
注册时间: 2007-01-19 4:09
送出感谢: 0
接收感谢: 0

#2

帖子 gtr999 » 2007-09-03 15:04

去网络工具版看看EVA
头像
雄鸡起舞
帖子: 241
注册时间: 2007-07-24 22:23
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 雄鸡起舞 » 2007-09-03 21:14

apt-get install eva 就可以了.如果想要更新的,到www.myswear.net下载源码包自己编译
Linux 2.6.25-ARCH #1 SMP PREEMPT Mon Jul 14 15:25:51 UTC 2008 i686 GenuineIntel GNU/Linux
头像
apuar
帖子: 206
注册时间: 2006-04-28 23:24
来自: K^L
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 apuar » 2007-09-03 21:41

pidgin 也是可以的..
chillminglao
帖子: 17
注册时间: 2007-08-30 10:20
送出感谢: 0
接收感谢: 0

#5

帖子 chillminglao » 2007-09-03 22:51

不要总是想着QQ,如果是为了聊QQ,最好是用MS。EVA在7.04中是非常不稳定,而且占用很大的资源。死机的情况很经常。
jackchenbobo
帖子: 29
注册时间: 2007-07-22 16:35
送出感谢: 0
接收感谢: 0

#6

帖子 jackchenbobo » 2007-09-03 23:04

EVA在7.04中是非常不稳定,而且占用很大的资源.
在同感
头像
xjflyttp
帖子: 281
注册时间: 2006-10-18 0:36
来自: Core
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 xjflyttp » 2007-09-03 23:28

不是还有个LumaQQ么~~~不过好像停止开发了
T60p/T7600/2G/WD1600BJKT/BT/AR5008/V5200/15' QXGA
Rainy_ycy
帖子: 14
注册时间: 2007-09-03 12:32
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 Rainy_ycy » 2007-09-03 23:43

lumaQQ好,我就在用,我刚装的Ubuntu,第一次接触linux
疯狂学习中
green_cai
帖子: 42
注册时间: 2006-08-17 0:27
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 green_cai » 2007-09-04 0:53

装了eva,可以登录QQ,但是无法输入中文,不知怎么回事?
回复

回到 “老旧版本支持”